.refinance-list li::marker {
    color : #1cb1b1;
}

.benifits_sec_pad {
    padding: 50px 0px 0px;
}

.shape2-img {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.benifits-card .benifits-box {
    position: relative;
    border: 1px solid #ef7327;
    border-radius: 12px;
    background: #fff7f3;
    overflow: hidden;
    border-left: none;
    text-align: center;
    z-index: -1;
    margin-left: -22px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.benifits-card .benifits-box::before {
    content: "";
    position: absolute;
    left: -30px; 
    top: 50%;
    transform: translateY(-50%);
    width: 55px;
    height: 55px;
    background: #ffffff; 
    border-radius: 50%;
    border: 1px solid #ef7327;
}

.benifits-card img{
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 3.21px 4.28px 7.81px 0 rgba(0, 0, 0, 0.25);
    padding: 8px;
}

.benifits-card .benifits-div {
    margin-left: -50px;
}

.refinance-feature {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.refinance-feature p {
    font-size: 16px;
}

.refinance-feature-icon {
    position: relative;
    background-color: #ef7327;
    box-shadow: 3.21px 4.28px 7.81px 0 rgba(0, 0, 0, 0.25);
    border-radius: 50%;
    min-height: 50px;
    min-width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    z-index: 1;
}

.refinance-feature-icon::after {
    content: "";
    position: absolute;
    top: 100%;            
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: calc(100% + 30px);         
    background-color: #ef7327;
}

.refinance-feature:last-child .refinance-feature-icon::after {
    display: none;
}

.refinance-feature .media-body {
  padding-left: 10px;
}

.right-top-corner-img {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.refinance-eligibility-card .divider {
    background-color: #1CB1B1;
    height: 1px;
    margin: 12px;
}

.refinance-eligibility-card {
    border: 1px solid #1CB1B1;
    border-radius: 12px;
    text-align: center;
    width: 100%;
}

.icon-wrapper {          
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-wrapper img {
    max-height: 60px;         
    width: auto;
    object-fit: contain;
}

.student-loan-refinance-wrapper::before {
    content: "";
    position: absolute;
    top: 25%;
    left: 5.8%;
    right: 6.5%;
    height: 3px;
    background: linear-gradient(90deg, #00AAAA 0%, #F9BD1C 35.58%, #EF7327 64.34%, #0B5859 100%);
    z-index: 0;
}

.step-item:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 25.5%;
    right: -55px;
    transform: translateY(-50%);
    width: 80px;
    height: 15px;
    z-index: 1;

    clip-path: polygon(
        15% 50%, 0% 15%, 0% 85%, 15% 50%,
        30% 50%, 15% 15%, 15% 85%, 30% 50%,
        45% 50%, 30% 15%, 30% 85%, 45% 50%
    );
}

.step-item:nth-child(1)::after {
    background: #00AAAA;
}

.step-item:nth-child(2)::after {
    background: #F9BD1C;
}

.step-item:nth-child(3)::after {
    background: #EF7327;
}

.student-loan-refinance-wrapper .step-item {
    position: relative;
    z-index: 2;
    flex: 1;             
    max-width: 25%; 
}

/* Main circle */
.student-loan-refinance-wrapper .step-item .step-circle {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 25%;
    box-shadow: 15px 15px 40px rgba(0, 0, 0, 0.15);
}

/* DASHED CIRCLE */
.student-loan-refinance-wrapper .step-item .step-circle::after {
    content: "";
    position: absolute;
    width: 150px;
    height: 150px;
    border: 2px dashed #ccc;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.student-loan-refinance-wrapper .step-item .teal::before,
.student-loan-refinance-wrapper .step-item .yellow::before,
.student-loan-refinance-wrapper .step-item .orange::before,
.student-loan-refinance-wrapper .step-item .dark::before {
    content: "";
    position: absolute;
    width: 154px;
    height: 154px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    border: 6px solid transparent;
    clip-path: inset(35% 0 32% 0);
    background: transparent;
}

.student-loan-refinance-wrapper .step-item .teal::before {
    border-left-color: #11a7a5;
    border-right-color: #11a7a5;
}
.student-loan-refinance-wrapper .step-item .yellow::before {
    border-left-color: #F9BD1C;
    border-right-color: #F9BD1C;
}
.student-loan-refinance-wrapper .step-item .orange::before {
    border-left-color: #EF7327;
    border-right-color: #EF7327;
}
.student-loan-refinance-wrapper .step-item .dark::before {
    border-left-color: #0B5859;
    border-right-color: #0B5859;
}

.student-loan-refinance-wrapper .step-item .step-circle img {
    width: 50px;
}

.student-loan-refinance-wrapper .step-item .teal {
    background: #00AAAA;
}

.student-loan-refinance-wrapper .step-item .yellow {
    background: #F9BD1C;
}

.student-loan-refinance-wrapper .step-item .orange {
    background: #EF7327;
}

.student-loan-refinance-wrapper .step-item .dark {
    background: #0B5859;
}

.abroad-refinance-steps-item .abroad-refinance-img {
    position: relative;
    display: flex;
    justify-content: center;
    min-width: 50px;
}

.step-icon-wrapper {
    min-width: 95px;
    height: 95px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 6px solid #00A9B4; 
    border-top-color: transparent; 
    border-radius: 50%;
    transform: rotate(40deg); 
}

.step-icon-wrapper > * {
    transform: rotate(-40deg);
}

.step-number {
    position: absolute;
    top: -35px;
    right: 25px;
    background-color: #FF6B00;
    color: white;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 14px;
    z-index: 2;
}

.abroad-refinance-steps-item::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 50px; 
    right: 0;
    height: 2px;
    background-color: #00A9B4;
    top: 95%;
}

.step-icon-wrapper::before,
.step-icon-wrapper::after {
    content: "";
    position: absolute;
    width: 6px;  
    height: 6px; 
    background-color: #00A9B4;
    border-radius: 50%; 
}

.step-icon-wrapper::before {
    top: 6px;
    right: 8px;
}

.step-icon-wrapper::after {
    top: 6px;
    left: 8px;
}

.abroad-refinance-steps-item::before {
    content: '';
    position: absolute;
    bottom: -2px;
    right: 0;
    width: 14px;
    height: 14px;
    background-color: #00A9B4;
    border-radius: 50%;
}

@media (max-width: 1249px) {
    .refinance-banner-img img {
        margin-top: 2.4rem;
    }
    .student-loan-refinance-wrapper::before {
        top: 23%;
        right: 5.5%;
    }

    .step-item:not(:last-child)::after {
        top: 23.6%;
    }

    .abroad-refinance-steps-item::after,
    .abroad-refinance-steps-item::before {
        display: none;
    }
}

@media (max-width: 1199px) {
    .student-loan-refinance-wrapper::before {
        right: 3.5%;
    }
    .step-item:not(:last-child)::after {
        right: -75px;
    }
}

@media (max-width: 991px) {
    .refinance-banner-img img {
        margin-top: 4.3rem;
    }

    .student-loan-refinance-wrapper .step-item .step-circle {
        width: 100px;
        height: 100px;
    }

    .student-loan-refinance-wrapper .step-item .step-circle::after {
        width: 130px;
        height: 130px;
    }

    .student-loan-refinance-wrapper .step-item .teal::before, 
    .student-loan-refinance-wrapper .step-item .yellow::before, 
    .student-loan-refinance-wrapper .step-item .orange::before, 
    .student-loan-refinance-wrapper .step-item .dark::before {
        width: 134px;
        height: 134px;
    }

    .student-loan-refinance-wrapper::before {
        top: 17%;
        right: 2.5%;
        left: 4.2%;
    }

    .step-item:not(:last-child)::after {
        display: none;
    }
}

@media (max-width: 768px) {
    .refinance-feature p {
        font-size: 14px;
    }
    .refinance-feature h5 {
        font-size: 16px;
    }
    .icon-wrapper {
        height: 70px;
    }
    .icon-wrapper img {
        max-height: 50px;
    }
    .student-loan-refinance-wrapper .step-item {
        max-width: 100% !important;
        margin-top: 20px;
    }
    .student-loan-refinance-wrapper .step-item .step-circle {
        left: 42%;
    }
    .abroad-refinance-steps-item::after,
    .abroad-refinance-steps-item::before,
    .student-loan-refinance-wrapper::before {
        display: none;
    }
    
    .step-icon-wrapper {
        min-width: 80px;
        height: 80px;
    }
    .step-icon-wrapper::before {
        top: 4px;
        right: 6px;
    } 
    .step-icon-wrapper::after {
        top: 4px;
        left: 6px;
    }
    
    .step-number {
        top: -27px;
        right: 17px;
    }


}

@media (max-width: 400px) {
    .student-loan-refinance-wrapper .step-item .step-circle {
        left: 35%;
    }
}